<?
	/* Удаление запроса */
	if( isset( $_POST['requestDelete'] ) ) {
		$dom = new DOMDocument; 
		$dom->load($baseR);
		$xpath = new DOMXPath($dom); 
		
		$id = $_POST["requestDelId"];
		$requests = $xpath->query('/requests/request[@id="'.$id.'"]');
		$el = $requests->item(0);
		$el->parentNode->removeChild($el);
		$dom->save($baseR); 
		
		// Добавление лога
		new_log("Удаление запроса: $RequestName");
		
		$notices[] = 'Запрос успешно удален';
	}
?>